WordPress.org

Support

Support » Plugins and Hacks » BuddyPress Template Pack » [Resolved] PLEASE READ THIS ******

[Resolved] PLEASE READ THIS ******

  • modemlooper

    @modemlooper

    BuddyPress 1.7 is coming very soon. If you are thinking of adding BuddyPress to your site and your current theme DOES NOT have BuddyPress compatibility then you might want to wait until BuddyPress 1.7.

    BP 1.7 introduces WP theme compatibility. You will no longer need to use this plugin to get BuddyPress to work on a WP theme.

    BuddyPress 1.7 will use your theme’s page.php to display content. No more editing the the template files to match up to your theme’s files. You will be able to switch themes without fear it will break your BuddyPress pages.

    HUZZAH!

    http://wordpress.org/extend/plugins/bp-template-pack/

Viewing 13 replies - 1 through 13 (of 13 total)
Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘[Resolved] PLEASE READ THIS ******’ is closed to new replies.
Skip to toolbar